.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6095b2b5-fcbe-f532-49b8-f0d0c16c3f75 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e303fb79-1982-25a8-2360-a49c3bab3d08 {
text-align: center !important;
}
.lfr-layout-structure-item-90b220cc-5abb-541f-dc48-281f7f470393 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49b043c6-0de8-3e9d-7a05-d2092a217dfb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20502d18-8846-098d-2fc4-671d01e127ca {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f3828d9-afb3-8f0a-2524-6351b755891c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84274ff2-5605-4f2e-85b0-98c4c3dfd713 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-496e4462-0a0f-0ca0-2feb-221c6be36a8d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a621822-cbd6-7e01-3751-ee81b230fcfc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbafbc2a-1b64-ee9b-4b1f-9c25d960110e {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-bbcfa1c6-962c-769f-62ac-ca549b4fdf34 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-066bc68b-0767-9b0c-18a3-10b623c348be {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-aad619bf-980e-a03c-d095-891f8c84c938 {
background-color: var(--gray-4) !important;
}
.lfr-layout-structure-item-94affb21-07b4-e2f9-869b-cf828be86a1b {
background-color: var(--white) !important;
margin-left: 6px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56193bb4-3391-6c8a-e313-b0149935294a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca8e444f-6938-42d3-66e5-3c09c4f909cd {
display: none !important;
}
.lfr-layout-structure-item-2698a714-4b53-3bd7-4cfd-f081064ff5fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c00d3c53-35d1-85d9-7a9e-17309ca34b12 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-cbb394db-955c-b1a4-ba22-edc34a39ce99 {
background-color: var(--white) !important;
margin-left: 6px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b18a1677-4d4a-b586-49cd-0a64199b8be6 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-dcd976ac-aa27-89a7-c8f9-d26fd5a3ff8b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-a32da738-8af2-810e-a0c6-59a8d5536b95 {
background-color: var(--gray-5) !important;
}
.lfr-layout-structure-item-517182b2-1510-5793-1abc-4b8b1edc16c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7866c798-61ab-2f90-5987-ec9cbefd24ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-846357da-03a3-1ad2-cc0c-d3c35d0968d0 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-e2f15cba-2fdb-013c-c5f3-04aec79e0e8d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df3ed988-d931-6809-76b9-7a32a210d8d2 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-85e538b4-0975-8480-00c4-fa70d514f516 {
text-align: right !important;
}
.lfr-layout-structure-item-42d12246-94d4-cf0a-1870-95a5088a09ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0bc4077e-2d12-f4b6-ca6f-88eb42f4b202 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
